FUNCTION::USER_CHAR_(3stap)

NAME
function::user_char_error - Retrieves a char value stored in user space

SYNOPSIS

    user_char_error:long(addr:long)

ARGUMENTS

addr
    the user space address to retrieve the char from

DESCRIPTION

Returns the char value from a given user space address. If the user space data is not accessible, an error will occur.

SEE ALSO
tapset::uconversions(3stap)